.mt-0 {
    margin-top: 0px !important;
    
    
  }
  .detaildesc {
    margin-left: 50px !important;
    text-align: initial;
  }
  .details{
    background-color: white; 
    
  }
  
  .detaildesc h1{
    margin-top: 50px;
    text-align: left;
    font-weight: bolder;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  .detaildesc h6{
    margin-top: 25px;
  }
 